body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666600;
	scrollbar-face-color: #666600;
	scrollbar-shadow-color: #CC9933;
	scrollbar-highlight-color: #999933;
	scrollbar-3dlight-color: #999933;
	scrollbar-darkshadow-color: #333333;
	scrollbar-track-color: #333333;
	scrollbar-arrow-color: #CC9933;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #BAC195;
}

a:link {
	color: #666699;
	text-decoration: underline;
}

a:visited { 
	color: #666600;
	text-decoration: underline;
}

a:hover { 
	color: #000000;
	background-color: #BAC195;
	text-decoration: underline;
}

a:active { 
	color: #000033;
}

hr {
	border: 0;
	color: #666600;
	background-color: #E7EBDB;
	height: 1px;
	width: 90%;
	text-align: left;
}
	

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.sitename {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #CCCC99;
	margin: 0 0 0 0;
}

.breadcrumb {
	font-size: 12px;
	font-weight: normal;
	color: #663366;
}

.breadcrumb a:link { color: #663366; text-decoration: underline; }

.breadcrumb a:visited { color: #669999;text-decoration: underline; }

.breadcrumb a:hover { color: #666600; background-color: #BAC195; text-decoration: underline;
}

.breadcrumb a:active { color: #666600; }


h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #666600;
	padding: 0 0 0 0;
	margin-bottom: 0;
}

.Subtitle {
	font-size:16px;
}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0px;
	padding: 0 0 0 0;
	color: #663333;
}

h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px;
	padding: 0 0 0 0;
}

.byline {
	font-size: 14px;
	font-weight: normal;
	color: #666633;
}

.copyright {
	font-size: 10px;
	font-weight: bold;
	color: #666600;
}

.caption {
	font-size: 10px;
	font-weight: bold;
	color: #666600;
}

.index-book-album-title {
	font-weight: bold;
	color: #663333;
	font-size: 14px; 
}

.articleref {
	font-weight: bold;
}

.location {
	font-weight:bold;
}

.Editor_Note {
	font-style: italic;
	color: #666633;
	text-align:left;
	padding:5px;
}

.exclusive {
	font-style: italic;
	color: #663333;
}

.quote {
	text-align:left;
	margin-left:20px;
	padding-left:10px;
	position:relative;
}

.blockquote {
	text-align:left;
	margin-left:20px;
	padding-left:10px;
	position:relative;
}


sup {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}


form {
	margin: 0px;
	padding: 0px;
}

.button {
	background-color:#D9DDC5;
}

/* START VERTICAL MENU */
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/flyout_4level.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
.menu {
height:153px;
font-size:90%;
margin:0 0 0px 0px; /* this page only */
}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
position:relative;
z-index:500;
padding:0;
margin:0;
list-style-type:none;
width:90px;
}
/* style the list items */
.menu li {
background:#D9DDC5 url(shade.gif);
height:26px;
/* for IE7 */
float:left;
}
.menu li.sub {background:#d4d8bd url(sub.gif) no-repeat right center;} 

/* get rid of the table */
.menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}

/* style the links */
.menu a, .menu a:visited {
display:block; 
text-decoration:none;
height:25px;
line-height:25px;
width:149px;
color:#000;
text-indent:5px;
border:1px solid #fff;
border-width:0 1px 1px 1px;
}
/* hack for IE5.5 */
* html .menu a, * html .menu a:visited {width:150px; width:149px;}
/* style the link hover */
* html .menu a:hover {color:#efa; background:#aa7; position:relative;}

.menu li:hover {position:relative;}

/* For accessibility of the top level menu when tabbing */
.menu a:active, .menu a:focus {color:#efa; background:#aa7;}

/* retain the hover colors for each sublevel IE7 and Firefox etc */
.menu li:hover > a {color:#efa; background:#aa7;}
 
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu li ul {
visibility:hidden;
position:absolute;
top:-30px;
/* set up the overlap (minus the overrun) */
left:100px;
/* set up the overrun area */
padding:30px;
/* this is for IE to make it interpret the overrrun padding */
background:transparent url(transparent.gif);
}

/* for browsers that understand this is all you need for the flyouts */
.menu li:hover > ul {visibility:visible;}


/* for IE5.5 and IE6 you need to style each level hover */

/* keep the third level+ hidden when you hover on first level link */
.menu ul a:hover ul ul{
visibility:hidden;
}
/* keep the fourth level+ hidden when you hover on second level link */
.menu ul a:hover ul a:hover ul ul{
visibility:hidden;
}
/* keep the fifth level hidden when you hover on third level link */
.menu ul a:hover ul a:hover ul a:hover ul ul{
visibility:hidden;
}

/* make the second level visible when hover on first level link */
.menu ul a:hover ul {
visibility:visible;
}
/* make the third level visible when you hover over second level link */
.menu ul a:hover ul a:hover ul{ 
visibility:visible;
}
/* make the fourth level visible when you hover over third level link */
.menu ul a:hover ul a:hover ul a:hover ul { 
visibility:visible;
}
/* make the fifth level visible when you hover over fourth level link */
.menu ul a:hover ul a:hover ul a:hover ul a:hover ul { 
visibility:visible;
}
/* END VERTICAL MENU */

.update {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #515A56;
	margin-top: 20em;
}

.picright {
	float: right;
	margin: 0em 0em 0em 2em;  /* top, right, bottom, left */
	clear: left;
}

.picleft {
	float: left;
	margin: 0em 2em 0em 0em; /* top, right, bottom, left */
	clear: right;
}

.Second-Level-Item {
	margin-left: 20px;
	clear: left;
	text-align: left;
	display: block;
	padding: 0px;
}

/* Photos without tables *
/* top, right, bottom, left */
.photoright
{
	float:right;
	margin:0 0 15px 20px;
	padding:0px;
	border:none;
	text-align:left;
}

.photoleft {
	float:left;
	margin:0 20px 15px 0;
	padding:0px;
	border:none;
	text-align:left;
}

/*PULLQUOTES*/

.pullquote {
	font-size: 10px;
	font-weight: lighter;
	font-style: oblique;
	color: #663333;
	color: #663333;
	text-align:left;
	padding-left:20px;

}

.pullquote-right {
	font-size: 12px;
	font-weight: bold;
	color: #663333;
	float:right;
	margin:0 0 15px 20px;
	padding:0px;
	border:none;
	text-align:left;
	width:180px;

}

.pullquote-left {
	font-size: 10px;
	font-weight: lighter;
	font-style: oblique;
	color: #663333;
	text-align:left;
	float:left;
	margin:0 20px 15px 0;
	padding:0px;
	border:none;
	width:180px;
}

.bigmargin {
	padding-right:10px;
	padding-left:10px;
}

.orderlinks {
	float: left;
	margin: 0em 2em 0em 0em; /* top, right, bottom, left */
	clear: right;
}	

.feature {
	float: right;
	text-align: left;
	margin: 0px 0px 0px 0px; /* top, right, bottom, left */
	padding: 5px 5px 5px 5px;
	background-color: #FFFFFF;
	border:dotted #666600;
}

.feature_headline {
	font-size:14px;
	font-weight: bold;
}


.nowrap-text-left { /* creates block of text that does not wrap around image on left */
	float:right;
	margin:0 0 0 0;
	padding:0px;
	border:none;
	text-align:left;
}

.eventhead {
	font-size: 12px;
	font-weight: bold;
	color: #663333;
	padding: 0 0 0 0;
}
.eventdetail {

}

.clasp { 
	font-color: #fff;
	font-weight: bold;
	background-color: #D9DDC5;
}

.lunchbox {
	display:none;
} 

	

/* FAQs */
